{
  "name": "cv",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "dev": "parcel serve index.html",
    "build": "parcel build index.html",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "parcel": "^2.7.0",
    "vercel": "^28.4.12"
  },
  "devDependencies": {
    "@vercel/node": "^2.5.26"
  }
}
